CVE search results

1 – 8 of 8 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2020-24369
medium
lua5.3
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24371
medium
lua5.3
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24370
medium
lua5.3
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24342
medium
lua5.3
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-15945
low
lua5.3
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-15889
low
lua5.3
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-15888
low
lua5.3
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-6706
medium
lua5.3
Does not exist
Released
Released